﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.page-header {
    min-height: 160px;
    background-color: #b70f0a;
    color: white;
    font-size: 200%;
    font-weight: 500;
    padding: 10px 1.5% 25px 1.5%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

    .page-header > a {
        text-decoration: none;
        color: white;
    }

.logo-text {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: larger;
    font-family: 'Times New Roman';
    font-weight: bold;
}

.navbar {
    background-color: #b70f0a;
    border: 0px solid white;
    border-radius: 0px;
}

.navbar-nav > li > a {
    color: white;
    text-transform: uppercase;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #cd130e;
    text-decoration: none;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #cd130e;
    text-decoration: none;
}

.nav .caret {
    border-top-color: #eeeeee;
    border-bottom-color: #eeeeee;
}

.nav a:hover .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.dropdown-menu > li > a {
    color: #ffffff;
    text-transform: uppercase;
}

.dropdown-menu .divider {
    background-color: #ffffff;
}

.dropdown-menu {
    background-color: #b70f0a;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: #ffffff;
        text-decoration: none;
        background-color: #cd130e;
    }

.navbar-toggle {
    border-color: #ffffff;
}

    .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

.titlu {
    color: #b70f0a;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Times New Roman';
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

.navbar .divider-vertical {
    height: 50px;
    margin: 0 0px;
    border-right: 1px solid #ffffff;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }
}

.contact-box {
    max-width: 600px;
    margin: 0 auto;
    border: 20px solid transparent;
    -webkit-border-image: url(/Images/border.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(/Images/border.png) 30 round; /* Opera 11-12.1 */
    border-image: url(/Images/border.png) 30 round;
    margin-bottom: 50px;
    margin-top: 50px;
}

.contact-table {
    width: 100%;
}

.submenu {
    border: 1px solid #b70f0a;
    padding: 20px;
}

.subtitlu {
    color: #b70f0a;
    font-size: larger;
    font-weight: bold;
}

.ad-btn {
    display: inline-block;
}

.contact-table > tbody > tr > td {
    font-weight: bold;
    padding: 5px;
    vertical-align: top;
    padding-right: 0px;
}

#istoric > tbody > tr > td {
    padding: 10px;
    padding-right: 35px;
}

.first-column {
    color: #b70f0a;
    width: 30px;
}

.first-column-home {
    color: #b70f0a;
    width: 160px;
    padding-right: 0px!important;
    text-align: right;
}

.btn-iesire {
    margin-top: 100px;
    text-align: center;
    padding: 12px 48px;
    text-transform: uppercase;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    font-weight: bold;
}

.nav-tabs > li {
    float: none;
    display: inline-block;
    zoom: 1;
}

.nav-tabs {
    text-align: center;
}

.div-tabs {
    margin-top: 50px;
    text-align: center;
}

.tab-pane {
    background-color: #ebebeb;
}

.nav-tabs > .active {
    background-color: #ffffff;
}

.nav-tabs > li {
    background-color: transparent;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        cursor: default;
        color: #b70f0a;
        background-color: #ebebeb;
        border: 1px solid #dddddd;
        border-bottom-color: transparent;
    }

    .nav-tabs > li > a {
        color: #b70f0a;
        margin-right: 0px;
        line-height: 1.428571429;
        border: 1px solid #dddddd;
        border-radius: 0 0 0 0;
        border-bottom-color: transparent;
    }

        .nav-tabs > li > a:hover {
            color: #b70f0a;
            background-color: #cccccc;
            border-color: #bbbbbb;
            border-bottom-color: transparent;
        }

.div-plata1 {
    padding: 0;
}

.div-plata2 {
    background-color: white;
    border: 1px solid #aaaaaa;
    text-align: left;
    font-size: 16px;
}

.sectiune {
    vertical-align: top;
    display: inline-block;
    padding-right: 3px;
    line-height: 28px;
}

.descriere-plata {
    color: #b70f0a;
    font-weight: bold;
}

@media (min-width: 1000px) {
    .sectiune-l {
        width: 33%;
    }

    .sectiune-r {
        width: 200px;
        text-align: right;
    }

    .sectiune-m {
        width: calc(100% - 34% - 200px);
    }
}

@media (min-width: 600px) {
    @media (max-width:999px) {
        .sectiune-m {
            width: calc(100% - 40% - 200px);
        }
    }
    .ad-btn {
        margin:10px;
    }
}

.data-scadenta-1 {
    padding: 5px;
    background-color: #cbe8ba;
}

.data-scadenta-0 {
    padding: 5px;
    background-color: #cbe8ba;
}

.data-scadenta--1 {
    padding: 5px;
    background-color: #ff5d55;
    color: white;
}


/* < Loader > */
.loader {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.75);
    z-index: 1024;
}

    .loader.fullscreen {
        position: fixed;
        top: 0px;
        left: 0px;
    }

    .loader div {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -60px;
        margin-top: -60px;
        border: 8px solid transparent;
        /* Light grey */
        border-top: 8px solid #3498db;
        /* Blue */
        border-radius: 50%;
        width: 120px;
        height: 120px;
        animation: spin 2s linear infinite, colors 5.6s ease-in-out infinite;
        -webkit-animation: spin 2s linear infinite, colors 5.6s ease-in-out infinite;
    }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes colors {
    0% {
        border-top-color: #4285F4;
    }

    25% {
        border-top-color: #DE3E35;
    }

    50% {
        border-top-color: #F7C223;
    }

    75% {
        border-top-color: #1B9A59;
    }

    100% {
        border-top-color: #4285F4;
    }
}

@keyframes colors {
    0% {
        border-top-color: #4285F4;
    }

    25% {
        border-top-color: #DE3E35;
    }

    50% {
        border-top-color: #F7C223;
    }

    75% {
        border-top-color: #1B9A59;
    }

    100% {
        border-top-color: #4285F4;
    }
}

.a1 {
    width:auto;
}

.row-inactive{
    visibility:hidden;
}

/* </ Loader > */
/* < Radio Buttons > */

/*
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
    box-sizing: unset !important;
}
*/

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 28px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        box-sizing: unset !important;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 18px;
            height: 18px;
            border: 1px solid #ddd;
            border-radius: 100%;
            background: #fff;
            box-sizing: unset !important;
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 12px;
            height: 12px;
            background: #e74c3c;
            position: absolute;
            top: 4px;
            left: 4px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
            box-sizing: unset !important;
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
            box-sizing: unset !important;
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
            box-sizing: unset !important;
        }

/* </ Radio Buttons > */
/*@import 'https://fonts.googleapis.com/css?family=Roboto';*/
/* <Site> */
html, body {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    /*font-family: 'Roboto', sans-serif;*/
    font-size: 100%;
    position: relative;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.form-control {
    border-radius: 2px;
}

.ps-error {
    color: #F44336;
    font-weight: bold;
}

.ps-error-outline {
    outline: 1px solid #F44336;
    box-shadow: 0 0 10px #F44336;
}

input + .error, select + .error {
    color: #F44336;
}

header {
    min-height: 160px;
    background-color: #b70f0a;
    color: white;
    font-size: 200%;
    font-weight: 500;
    padding: 10px 1.5% 25px 1.5%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

    header table {
        width: 100%;
        max-width: 1024px;
        table-layout: fixed;
        margin-left: auto;
        margin-right: auto;
    }

        header table .text-block div {
            margin-left: 5.5%;
        }

        header table .image-block {
            width: 200px;
        }

            header table .image-block img {
                height: auto;
                width: 100%;
            }

@media (min-width: 768px) and (max-width: 1199px) {
    header {
        font-size: 150%;
        vertical-align: top;
    }

        header table {
            max-width: 768px;
        }

            header table .image-block {
                width: 150px;
            }
}

@media (max-width: 768px) {
    header {
        font-size: 100%;
    }

        header table td {
            display: block;
            text-align: center;
        }

        header table .image-block {
            width: 100%;
            margin-bottom: 16px;
        }

            header table .image-block img {
                height: auto;
                width: 128px;
            }
}

.subtitle {
    text-align: center;
    font-weight: bold;
    font-size: 150%;
    color: #b70f0a;
    padding: 16px 1% 1% 1%;
}

@media (min-width: 768px) and (max-width: 1199px) {
    .subtitle {
        font-size: 125%;
    }
}

@media (max-width: 768px) {
    .subtitle {
        font-size: 110%;
    }
}

.submit-btn {
    background-color: #b70f0a;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    font-weight: bold;
    padding: 10px 5px;
    /*#436B95*/
}

.blue-btn {
    background-color: #436B95;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    font-weight: bold;
    padding: 10px 5px;
}

.table-rsaa thead {
    background-color: #b70f0a;
    color: white;
}

/* Checkbox bounding box fix */
.checkbox.checkbox-single {
    padding-left: 0px;
}

    .checkbox.checkbox-single input[type=checkbox] {
        position: absolute;
        margin-left: 0px;
        width: 24px;
    }

        .checkbox.checkbox-single input[type=checkbox] + label {
            margin-left: 20px;
        }

.paginate_button {
    color: black;
}

    .paginate_button.active a {
        background-color: #b70f0a !important;
    }

        .paginate_button.active a:hover {
            background-color: #b70f0a;
        }

/* </Site> */

.modal-body:not(.two-col) {
    padding: 0px
}

.glyphicon {
    margin-right: 5px;
}

.glyphicon-new-window {
    margin-left: 5px;
}

.modal-body .radio, .modal-body .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}

.modal-body .list-group {
    margin-bottom: 0;
}

.margin-bottom-none {
    margin-bottom: 0;
}

.modal-body .radio label, .modal-body .checkbox label {
    display: block;
}

.modal-footer {
    margin-top: 0px;
}

@media screen and (max-width: 325px) {
    .btn-close {
        margin-top: 5px;
        width: 100%;
    }

    .btn-results {
        margin-top: 5px;
        width: 100%;
    }

    .btn-vote {
        margin-top: 5px;
        width: 100%;
    }
}

.modal-footer .btn + .btn {
    margin-left: 0px;
}

.progress {
    margin-right: 10px;
}

.modal-dialog {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}

@media(max-width: 768px) {
    .modal-dialog {
        min-height: calc(100vh - 20px);
    }
}

/**/

select:invalid {
    color: gray;
}

select {
    max-width: 500px;
    width: 100%;
}

table.scroll {
    width: 100%;
    border-spacing: 0;
    border: 1px solid black;
    table-layout: fixed;
}

    table.scroll th,
    table.scroll td,
    table.scroll tr,
    table.scroll thead,
    table.scroll tbody {
        display: block;
    }

        table.scroll thead tr {
            /* fallback */
            width: 97%;
            /* minus scroll bar width */
            width: -webkit-calc(100% - 16px);
            width: -moz-calc(100% - 16px);
            width: calc(100% - 16px);
        }

        table.scroll tr:after {
            content: ' ';
            display: block;
            visibility: hidden;
            clear: both;
        }

    table.scroll tbody {
        max-height: 350px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

        table.scroll tbody td {
            width: 19%;
            float: left;
            border-right: 1px solid black;
            padding: 10px;
            height: 50px;
            font-size: 14px;
        }

        table .scroll tbody tr {
            border-bottom: 1px solid black;
        }

    table.scroll thead th {
        width: 19%;
        float: left;
        border-right: 1px solid white;
        color: white;
        background-color: #b70f0a;
        text-align: center;
        padding: 7px;
        font-size: 14px;
    }

        table.scroll thead th:nth-child(1), table.scroll tbody td:nth-child(1) {
            width: 10%;
        }

        table.scroll thead th:nth-child(2), table.scroll tbody td:nth-child(2) {
            width: 24%;
        }

        table.scroll thead th:nth-child(3), table.scroll tbody td:nth-child(3) {
            width: 44%;
        }

        table.scroll thead th:nth-child(4), table.scroll tbody td:nth-child(4) {
            width: 10%;
        }

        table.scroll thead th:nth-child(5), table.scroll tbody td:nth-child(5) {
            width: 7%;
        }

        table.scroll thead th:nth-child(6), table.scroll tbody td:nth-child(6) {
            width: 5%;
        }

thead tr th {
    line-height: 30px;
    /*text-align: left;*/
}

table.scroll tr {
    border-bottom: 1px solid black;
}

table.scroll > tfoot {
    background-color: #b70f0a;
    height: 50px;
}

table.scroll > tbody {
}

tbody td:last-child, thead th:last-child {
    border-right: none !important;
}
.modal-backdrop.in{
    opacity:0.2;
}

.prioritar {
    border:2px solid red;
}

.neprioritar {

}

.integral  {

}